Bug#915768: mangler: B-D libg15-dev libg15daemon-client-dev are no longer available

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#915768: mangler: B-D libg15-dev libg15daemon-client-dev are no longer available

Chris Knadle
tags 915768 + pending
thanks

I've applied the patch and uploaded 1.2.5-4.1 to the DELAYED/2 queue.
This only removes the g15 Build-Depends and adds --disable-g15 to debian/rules.

Willam:
Being that there's been no response from the maintainer for this bug in over a
month for a bug of severity 'serious' it seems like this package could use
'salvaging'.  Have a look at the Debian Developer's Reference, section 5.12 here:

http://sejnfjrq6szgca7v.onion/doc/manuals/developers-reference/ch05.en.html#package-salvaging

If you still have interest in fixing the other minor bugs, which it looks to me
like you do, then try contacting the maintainer and/or file an ITS bug.  I'm
willing to sponsor uploads for you.  Seems like you're already familiar with
Debian packaging, but feel free to contact me if I can be of further help.

   -- Chris

--
Chris Knadle
[hidden email]